none
ESXi backup - minimal license needed RRS feed

  • Question

  • Hi all,

    I'm not able to fdind what ESX edition I need to back it up by DPM. I suppose DPM uses the Storage API, so Essenstials Kit should be enough, but I'd like to be sure :)

    In compatibility matrix, there's just said "VMware (vCenter and ESXi) server"... 

    Thank you,
    R.*


    R.*


    • Edited by R.Vojtek Thursday, August 10, 2017 11:08 AM
    Thursday, August 10, 2017 11:03 AM